Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009940 [DCSS] Bug Report minor always 2015-09-06 02:56 2015-11-02 00:33
Reporter Sprucery View Status public  
Assigned To Medar
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009940: Untrainable skills under level 1 not shown by default I
Description It seems that untrainable skills are not shown on the training page, if they are under level 1. Testcase: start as Spriggan and notice that you have 0.7 in Summonings but it is not shown, for example.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0029470)
Sprucery (reporter)
2015-09-06 10:32

Of course I meant to say a Spriggan Wizard...
(0029515)
Medar (developer)
2015-09-19 17:23

Fixed in 0.17-a0-1853-ge1bd2c8.

Thanks!

- Issue History
Date Modified Username Field Change
2015-09-06 02:56 Sprucery New Issue
2015-09-06 10:32 Sprucery Note Added: 0029470
2015-09-19 17:23 Medar Note Added: 0029515
2015-09-19 17:23 Medar Status new => resolved
2015-09-19 17:23 Medar Fixed in Branch => 0.17 development branch
2015-09-19 17:23 Medar Resolution open => done
2015-09-19 17:23 Medar Assigned To => Medar
2015-11-02 00:33 Sprucery Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker